BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.Reports.CommandType15Response Class Reference

## Properties
string | Seq = string.Empty`[get, set]`
string | CitizenId = string.Empty`[get, set]`
string | FullName = string.Empty`[get, set]`
string | PositionName = string.Empty`[get, set]`
string | Organization = string.Empty`[get, set]`
string | StartDate = string.Empty`[get, set]`
string | EndDate = string.Empty`[get, set]`
string | Reason = string.Empty`[get, set]`

## Property Documentation

## ◆ CitizenId

string BMA.EHR.Application.Responses.Reports.CommandType15Response.CitizenId = string.Empty
| get set

## ◆ EndDate

string BMA.EHR.Application.Responses.Reports.CommandType15Response.EndDate = string.Empty
| get set

## ◆ FullName

string BMA.EHR.Application.Responses.Reports.CommandType15Response.FullName = string.Empty
| get set

## ◆ Organization

string BMA.EHR.Application.Responses.Reports.CommandType15Response.Organization = string.Empty
| get set

## ◆ PositionName

string BMA.EHR.Application.Responses.Reports.CommandType15Response.PositionName = string.Empty
| get set

## ◆ Reason

string BMA.EHR.Application.Responses.Reports.CommandType15Response.Reason = string.Empty
| get set

## ◆ Seq

string BMA.EHR.Application.Responses.Reports.CommandType15Response.Seq = string.Empty
| get set

## ◆ StartDate

string BMA.EHR.Application.Responses.Reports.CommandType15Response.StartDate = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/Reports/CommandType15Response.cs